Subject: 28.0.50; epa-key-list-mode: make private keys TABbable

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 18 Apr 2021 10:07:14 -0700

`epa-key-list-mode' buffers are useful when you're saving a
GPG-encrypted file. I've got a usability request: in that buffer the
Cancel and OK buttons are reachable by TAB cycling, but the keys
themselves aren't. In (so far) 100% of my use cases, I am marking my one
and only private key, then hitting "OK". It would be nice if I could do
that with a series of TABs.

I suppose we could go further: if I've only got one private key, the
whole process could be a simple y-or-n prompt. But I'd be happy just
with the TAB.